*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}


ul{
    list-style: none;
}
a{
    text-decoration: none;
    color: black;
}
/* card  */
.card{
    width: 340px;
    height: 430px;
    overflow: hidden;
    border: none;
    padding: 0; 
}

.card:hover{
    box-shadow: rgba(130, 153, 186, 0.547) 0px 10px 10px -10px;
}

.card img{
    height: 280px;
    width: 100%;
    object-fit: cover;  

}

/* carousel */
.carousel-img{
    width: 100%;
    height: 600px;
    overflow: hidden;
    
}

.carousel-inner img{
    object-fit: fill;
    object-fit: cover;
    height: 600px;
    width: 100%;
   
   
}

/* about us  */
.left-card img{
    height: 300px;
    object-fit: cover;
    width: 100%;
}

/* banner sipping */
.icon_banner{
    height: 100px;
    width: 100%;
    overflow: hidden;
    background-color: #fff;
}

.icon_banner img{
    height: 100px;
    cursor: pointer;
   padding: 0;
}


/* media hit */


@media all and (max-width: 768px){
    .carousel-img{
        height: fit-content;
        overflow: hidden;
    }

  
}